ISCS#FEP - Feature #968

NC3 PAIDOODOODOODODODODD
11/11/2020 06:39 PM - xiangyang li

Status: Resolved Start date: 11/11/2020

Priority: Normal Due date: 11/12/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 5.00 hours

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

Nc3 pAlI0OO00000DDO0OO0O

Related issues:

Related to ISCSOOMO0N - Feature #962: Olline3# pall000000000000 Resolved 11/10/2020

History

#1 - 11/11/2020 06:39 PM - xiangyang li
- Related to Feature #962:01 line3# pal 0000000000000 added

#2 - 11/11/2020 06:58 PM - zhixue wei
- Due date set to 11/12/2020
- Status changed from New to In Progress

- Estimated time set to 5.00 h

#3 - 11/12/2020 10:53 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
